Skip to main content
GET
/
me
/
context
Get the authenticated user's effective org-context envelope
curl --request GET \
  --url https://api.mnemom.ai/v1/me/context \
  --header 'Authorization: Bearer <token>'
{
  "active": {
    "org_id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "is_personal": true,
    "is_owner": true,
    "role": "<string>",
    "avatar_url": "<string>",
    "company_name": "<string>"
  },
  "memberships": [
    {
      "org_id": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "is_personal": true,
      "is_owner": true,
      "role": "<string>",
      "avatar_url": "<string>",
      "accepted_at": "2023-11-07T05:31:56Z",
      "company_name": "<string>"
    }
  ],
  "preferences": {}
}

Authorizations

Authorization
string
header
required

Supabase JWT token in Authorization: Bearer header

Response

User context envelope.

active
object
required
memberships
object[]
required
preferences
object
required

User preferences blob (e.g., active_org_id, onboarding_completed_at).